| Home | Libraries | People | FAQ | More

### Functions

deref
next
prior
distance
advance
advance_c
deref_data

Fusion provides functions for manipulating iterators, analogous to the similar functions from the MPL library.

| Copyright © 2001-2007 Joel de Guzman, Dan Marsden, Tobias Schwinger Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)